require "global";
require "Nz_wpe";
require "ExtendNZ";

	jk();
	api_LuaSleep(10);
	jk1();
	api_LuaSleep(10);
	jk2();
	api_LuaSleep(10);

begin = math.random(7502,8116);

while api_checkThread(97)   and begin < 8117 do
	if begin == 8116 then
		begin = 7502;
	end


	s = tostring(begin);
	s1 = string.sub(s, 1, 1);
	s2 = string.sub(s, 2, 2);
	s3 = string.sub(s, 3, 3);
	s4 = string.sub(s, 4, 4);
	strData1 ='C9 D0 D0 D0 63 D1 5C 48 B3 D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E'..s1..' E'..s2..' E'..s3..' E'..s4;
--		api_writeLog( strData1);
	api_sendData_NZ(strData1);
		--m = math.random(50,300);
		--api_LuaSleep(m);
	begin = begin + 1 ;
	api_LuaSleep(100);

end
